Support Team Thu, 04/29/2010 - 05:07
User Badges:

SASU contracts doesn't exists for ACS 4. Only SAS (you can upgrade to any 4.x version). And as I know Cisco now doesn't offer any contracts for migration from 4 to 5.

Actions

This Discussion